# kjs Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KJS::PropertyMapHashTableEntry Struct Reference

A hashtable entry for the PropertyMap. More...

`#include <property_map.h>`

Collaboration diagram for KJS::PropertyMapHashTableEntry:

[legend]
List of all members.

## Public Attributes

UString::Rep * | key
ValueImp * | value
int | attributes

## Detailed Description

A hashtable entry for the PropertyMap.

Definition at line 58 of file property_map.h.

The documentation for this struct was generated from the following file:

- property_map.h

This file is part of the documentation for kjs Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:23:16 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003